    :root {
    --theme-color: #276AF3;
    }
    /*主色*/
.newInskinColorBackground,newInskinColorABack:hover,.newInskinABackgroud a,.videosNav>ul li:hover,.videosNav>ul li:hover a{
background: #276AF3!important;
}
.btn-info,.btn-info:hover{
background: #276AF3 !important;
}
.label-primary {
background-color: #276AF3;
}
.pagination li.active a {
border-color:  #276AF3;
background-color:  #276AF3;
}
.pagination li.active a:hover {
cursor: pointer;
border-color:  #276AF3;
background-color:  #276AF3;
}
.main-sidebar .main-sidebar-body a:hover {
background-color: #276AF3;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover{
background-color: #276AF3 !important;
}


/*辅色*/
.asideBackground,.subscribe:hover,.subscribe:active{
background: #5496FB !important;
}

.homeLeftNav >ul li>a:hover,.homeLeftNav >ul li>.productSpan a:hover, .homeLeftNav >ul li:hover>.productSpan{
color: #5496FB !important;
}
.homeLeftNav >ul li:hover{
color: #5496FB !important;
}

.homeLeftNav >ul li:hover a ,.homeLeftNav >ul li:hover span .homeLeftNav> ul li a:hover{
color: #5496FB;
}
.productCategory dl dt a:hover{
color: #5496FB !important;
}
.secondaryColor{
    color: #5496FB !important;
}
/*底色*/
.invoicesFooterBackgroundss{
background-color: #1431CA !important;
}


/*文字高亮色颜色*/
.newInskinColorFz{
color: #276AF3 !important;
}
.btn-default:focus, .btn-default.focus {
color:  #276AF3;
box-shadow: none;
border-color:  #276AF3;
}
.btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
color:  #276AF3;
box-shadow: none;
border-color:  #276AF3;
}
.breadcrumb li.active, .breadcrumb li.active a {
color:  #276AF3;
}
.main-header .main-nav li.active a {
color:  #276AF3;
}
.main-footer .contact .iconfont {
margin-right: 5px;
color:  #276AF3;
font-size: 18px;
}

.main-footer .contact strong {
color:  #276AF3;
font-size: 18px;
font-weight: bold;
}
.totality-2 span {
color:  #276AF3;
}


/*文字hover色*/
.contentBox_centerR>span:hover a,.contentBox_centerR>span>a:hover{
color:  #276AF3 !important;
}
.newInskinColorA:hover newInskinA:hover a{
color: #276AF3;
}
.productCategory dl dt:hover{
color: #276AF3;
}
.btn-default:hover {
color: #276AF3;
box-shadow: none;
border-color: #276AF3;
}

.main-header .cart:hover .iconfont {
color: #276AF3;
background-color: transparent;
}
.btn-default:active:hover, .btn-default.active:hover, .open > .dropdown-toggle.btn-default:hover, .btn-default:active:focus, .btn-default.active:focus, .open > .dropdown-toggle.btn-default:focus, .btn-default:active.focus, .btn-default.active.focus, .open > .dropdown-toggle.btn-default.focus {
color: #276AF3;
box-shadow: none;
border-color: #276AF3;
}
.pagination li a:hover {
color: #FFFFFF;
border-color: #276AF3;
}
.main-sidebar .main-sidebar-body .cart:hover em {
color: #276AF3 !important;
background-color: #ffffff !important;
}
.navLeftss >li:hover a{
color: #276AF3 !important;
}


/*选中下边框*/
.newInskinColorBorder{
border-color:#276AF3 !important;
}
.newInskinColorBorderOne{
border:1px solid #276AF3 !important;
}
.borderBottomTwo{
border-bottom: 2px solid #276AF3 !important;
}
.newInskinColorBorderTwo{
border:2px solid #276AF3 !important;
}
.bigImgList>li:hover{
border: 1px solid #276AF3;
}
.borderTops{
border-top: 2px solid #276AF3 !important;
}
.btn-clicked:after {
border-color: #276AF3;
}
.dialog:after {
border-bottom-color: #276AF3;
}
pay>.active {
font-weight: 600;
border-top: 2px solid #276AF3;
}


#topPic{
    background: url("https://fds.chinafibermarketing.cn/upload/file/202012/4077014a-c8f9-4998-a9eb-124898adf700.png") no-repeat center;
    background-size: 100% 100%;
}
#advertisingBOne{
    background: url("https://fds.chinafibermarketing.cn/upload/file/202012/a403f297-f66a-4e10-99fb-94e9ba2a860f.png") no-repeat center;
    background-size: 100% 100%;
}
#advertisingBtwo{
    background: url("https://fds.chinafibermarketing.cn/upload/file/202012/53aa9319-6212-400f-8220-c497b64011b2.png") no-repeat center;
    background-size: 100% 100%;
}
#advertisingBthree{
    background: url("https://fds.chinafibermarketing.cn/upload/file/202012/33a1d638-3976-4024-8088-333d07a84f2c.png") no-repeat center;
    background-size: 100% 100%;
}
#hotRecommendedBanner{
    background: url("https://fds.chinafibermarketing.cn/upload/file/202012/91fcae65-4aa7-4c16-975f-5b5466876952.png") no-repeat center;
    background-size: 100% 100%;
}
#centralizedPurchasing{
    background: url("https://fds.chinafibermarketing.cn/upload/file/202012/12f1a532-cc5c-46f5-a286-5cd5e7cd7da4.png") no-repeat center;
    background-size: 100% 100%;
}
#logoImg{
    background: url("https://fds.chinafibermarketing.cn/upload/file/202012/a46dc157-9ea1-4adc-8ace-76c0bdc0e033.png") no-repeat center;
    background-size: 100% 100%;
}
.floatBackground{
    background: #2FA2AB;
}
.trafficColor{
    color: #F7C971;
}
.trafficInformationBackground{
    border-top: 1px solid #DDC582;

    background: #168891;

    color: #FFFFFF;
}





